WPG fails 6.2.1 FP2 installation

Technote (FAQ)


Question

Why WPG Update Installer failed to apply 6.2.1-WS-WPG-FP2_Advanced.pak to WPG bcghub-dmgr?

Cause

The updateconfig.log shows the following error:
<message>ERROR : A Node Agent is not running. Please start all the Node Agents to recover from failure and Install the fix again </message>
Customer had a second node where only the Receiver component had been installed but never actually used. Nevertheless, being this an actual node known to the DMgr, it still needs to be started.

Answer

All WPG nodes known to the Deployment Manager need to be started before applying a fix pack.

Cross reference information
Segment Product Component Platform Version Edition
Business Integration WebSphere Partner Gateway Enterprise Edition Not Applicable AIX, HP-UX, Linux, Solaris, Windows, Linux on Power, Windows 2003 server, Linux pSeries 6.2.1, 6.2 Advanced, Enterprise

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Partner Gateway Advanced Edition

Software version:

6.2, 6.2.1

Operating system(s):

AIX, AIX 6.1, HP-UX, Linux, Linux iSeries, Linux pSeries, Solaris, Windows

Reference #:

1636432

Modified date:

2013-05-09

Translate my page

Machine Translation

Content navigation